/* Large Devices, Wide Screens */
@media only screen and (max-width: 1600px) { /* Layout width - 1 */
  img {
    max-width: 100%;
    height: auto;
  }
  .centered-content {
  	max-width: 1200px;
  }
  .centered-content h1 {
  	font-size: 60px;
  }
  .container, .testimonial-slider .container, .client-slider.container, footer .container {
  	max-width: 1280px;
  }
  .centered-content h1 {
  	max-width:870px; 
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 1279px) {
	.hero-banner {
		padding-bottom: 70%;
	}
	.follow-text {
		max-width: 540px;
	}
	.cnt {
		margin-right: 20px;
	}
	.carousel-indicators {
		bottom: 0px;
	}
	.overlay {
		background-position: center;
	}
	.swiper-container {
		max-width:calc(100% - 200px);
	}
	footer .content-left {
		padding-left: 15px;
	}
	footer .right {
		padding-right: 15px;
	}
}
@media only screen and (max-width: 1023px) {
	.centered-content h1 {
		font-size: 36px;
	}
	nav ul li {
		padding: 0px 10px;
	}
	nav.nav-fixed ul li {
		padding: 3px 10px;	
	}
	.logo img {
		max-width: 170px;
		width: auto;
	}
	nav ul li a {
		font-size: 16px;
	}
	.cnt {
	    margin-right: 0;
	    float: left;
	    width: 100%;
	    padding-left: 137px;
	    margin-top: 10px;
	}
	.follow-content {
		display: inline-block;
	}
	.overlay h2 {
		width: 100%;
		font-size: 36px;
	}
	.logo {
		margin-right: 20px;
	}
	.menu ul li a.btn {
		font-size: 16px;
	}
	.centered-content a.btn {
		font-size: 18px;
		width: 200px;
	}
	#media-custom .media-body {
		width: 100%;
		max-width: 100%;
	}
	.carousel-indicators {
		justify-content: center;
		padding-top: 20px;
		right: 0px;
		bottom: -20px;
	}
	.testimonial-slider #media-custom {
		flex-wrap: wrap;
	}
	#media-custom img {
		max-width: none;
		max-height: inherit;
	}
	.copyright p {
		text-align: center;	
		padding-bottom: 20px;
	}
	.design-by p {
		text-align: center;
		padding-top: 30px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
	.centered-content p {
		width: 100%;
	}
	nav .menu {
		display: none;
	}
	.hero-banner {
		padding:130px 0px 100px;
		background-position: center;
	}
	.centered-content {
		position: static;
		transform: translateY(0%);
	}
	.services-types .icon-img {
		justify-content: center;
	}
	.services-types h6 {
		text-align: center;
		padding: 0px;
	}
	.services-types p {
		text-align: center;
	}
	.nuestors-head h2 {
		font-size: 36px;
	}
	.nuestors-head p {
		font-size: 18px;
		margin-bottom: 25px;
	}
	.follow-text {
		padding-left: 0px;
	}
	.cnt {
		padding-left: 0px;
		text-align: center;
		margin-bottom: 20px;
	}
	.follow-content h4 {
		text-align: center;
	}
	.follow-content p {
		text-align: center;
	}
	.follow-content .leftside-img {
		display: block;
		margin: 0 auto;
	}
	.testimonial h2 {
		font-size: 36px;
	}
	.testimonial p {
		font-size: 18px;
	}
	#media-custom .media-body blockquote p {
		font-size: 18px;
	}
	.testimonial-slider {
		padding-top: 0px;
	}
	.overlay h2 {
		font-size: 30px;
		text-align: center;
	}
	.overlay {
		padding: 80px 0px;
		margin-bottom: 70px;
	}
	.address {
		margin-top: 30px;
	}
	footer {
		padding: 80px 0 80px;
	}
	.footer-menu ul li {
		margin: 5px 10px;
	}
	footer .content-left {
		padding: 0 15px;
	}
	.footer-add h2 {
		font-size: 30px;
		text-align: center;
	}
	.footer-add p {
		text-align: center;
		font-size: 18px;
	}
	.address ul li {
		text-align: center;
	}
	.menu-icon {
		display: block;
		width: auto;
		position: absolute;
		right: 20px;
		padding: 0;
		background: no-repeat;
		top: 20px;
	}
	nav .menu {
		position: absolute;
		left: 0px;
		top: 100%;
		right: 0px;
		background: #ffffff;
		padding-top: 10px;
	}
	nav ul li a {
		color: #E03837;
		padding: 10px 15px;
	}
	nav ul li {
		width: 100%;
		display: block;
		padding: 0px;
	}
	.menu ul li a.btn {
		color: #E03837;
		border-color: #E03837;
	}
	nav ul li:last-child {
		padding-left: 15px !important;
		text-align: left;
		margin-bottom: 10px;
	}
	.client-slider {
		margin-bottom: 80px;
	}
	nav.nav-fixed ul li {
		padding: 0px;
	}
	#media-custom img {
		max-width: 100%;
	}
	.overlay {
		background-image:url(../images/quote-bg-mobile.jpg);
		background-position: top left;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
}
